using System.Collections.Generic;

namespace Stat.IDAL
{
   public interface IAD
    {
       bool Insert(Model.AD model);
       bool Update(Model.AD model);
       bool Delete(int id);
       IList<Model.AD> Get();
       IList<Model.AD> Get(int id);
       IList<Model.AD> GetPosit(int Posit);
    }
}
